sc::AccumHNull(3)

NAME
sc::AccumHNull -

SYNOPSIS

Inherits sc::AccumH.

  Public Member Functions
AccumHNull (StateIn &)
AccumHNull (const Ref< KeyVal > &)
void save_data_state (StateOut &)
Save the base classes (with save_data_state) and the members in the same order that the StateIn CTOR initializes them.
void accum (const RefSymmSCMatrix &h)

  Additional Inherited Members

Member Function Documentation

  void sc::AccumHNull::save_data_state (StateOut &) [virtual]

Save the base classes (with save_data_state) and the members in the same order that the StateIn CTOR initializes them. This must be implemented by the derived class if the class has data.

Reimplemented from sc::AccumH.

Author

Generated automatically by Doxygen for MPQC from the source code.